Avisos
Vaciar todo

¿Es fiable Virtuemart?  

 
José Luis Suárez Jiménez
 José Luis Suárez Jiménez
Estimable Member

Hola. A la hora de hacer una nueva web en Joomla y Virtuemart, ¿Que versión de cada uno recomendais?

He leido que la nueva versión de Virtuemart, la 2.0.6 acaba de salir y ha corregido fallos de seguridad. ¿Es fiable al 100%?

Gracias.

URL del sitio: http://www.copitecnic.com

Citar
Respondido : 25/04/2012 5:37 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola José

Si es un proyecto nuevo, te recomiendo usar la última versión de Joomla , la 2.5.x y también virtuemart 2.0.x (a la fecha 2.0.6)

Te sugiero siempre estar pendiente de las actualizaciones ya que un software no es 100% fiable y siempre se detectan errores pero también en las actualizaciones vienen incluídas mejoras

Saludos.

ResponderCitar
Respondido : 25/04/2012 6:53 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

José Luis Suárez Jiménez
 José Luis Suárez Jiménez
Estimable Member

Hola Jhon. Gracias por la respuesta. Estamos pensando en hacer una web nueva. De ahí la pregunta.
Pero en el caso de estar trabajando con versiones anteriores de Joomla y Virtuemart como en la web de copitecnic.com, ¿Es recomendable su actualización a día de hoy a la 2.5.x y a la 2.0.6 respectivamente, o es preferible esperar para hacer la migración???

Gracias.

ResponderCitar
Respondido : 25/04/2012 7:27 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Luis Suárez,

No solo es recomendable sino que es necesario actualizarse a VirtueMart 2.0.6 por razones de seguridad, tal como publicamos en su día en el Blog de Webempresa:

-

Es muy importante estar pendiente de las publicaciones del Blog porque publicamos las actualizaciones importantes recomendadas cuando estas se producen.

Saludos

ResponderCitar
Respondido : 25/04/2012 10:05 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

José Luis Suárez Jiménez
 José Luis Suárez Jiménez
Estimable Member

Hola Luis. Creo que no me he explicado bien en mi última pregunta.

Me refería si al estar utilizando Joomla 1.5.x y Virtuemart 1.1.x es recomendable pasarse a Joomla 2.5.x y Virtuemart 2.0.6. Viendo que este último están constantemente corrigiendo errores y sacando actualizaciones para corregirlos, alomejor es preferible esperar un poco a que saquen una versión de Virtuemart 2.0 más estable. ¿Qué opinas?

Gracias.

ResponderCitar
Respondido : 25/04/2012 11:24 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola José Luis Suárez,

Tienes que tener en cuenta que el trabajo se divide en dos partes: migrar Joomla a 2.5 y migrar VirtueMart a 2.0.

El planteamiento para realizar una migración de Joomla! 1.5 a 2.5 es el siguiente:

- Podrás migrar si tus actuales extensiones ya están disponibles en Joomla! 1.7/2.5, lo cual deberás verificar en el JED: http://extensions.joomla.org/search?q=joomla+1.7
- NO podrás migrar si tus extensiones no están disponibles para Joomla! 1.7/2.5, y esta premisa es fundamental para seguir hablando de migraciones.
- Podrás migrar si ADEMÁS de tus extensiones, tu plantilla en uso esta disponible para Joomla! 1.7.
- Podrás migrar a Joomla! 1.7 si tus extensiones están disponibles para Joomla! 1.7/2.5 pero NO deberías migrar si tu plantilla no está disponible para esta rama, o por el contrario tendrás, tras la migración, pasar por un proceso de ADAPTACIÓN de la misma a una liberada para 1.7/2.5 y reajuste de módulos a nuevas posiciones.

Importante volver a leer el siguiente documento:Actualizacion Migración.

Nota: Actualmente la versión 2.0.0, 2.0.1 y 2.0.2 de VirtueMart ya es compatible con Joomla 2.5, por lo que previa copia de seguridad podrás migrar sin demasiados problemas salvo que hayas personalizado código nativo del componente.

Revisa que jUpgrade contemple aquellas extensiones que se verán afectadas en tu migración que gestionen datos:

- redcomponent.com/jupgrade

Saludos.

ResponderCitar
Respondido : 25/04/2012 11:31 pm

Cursos Gratuitos WordPress